.text-area_wrapper {
  width: 100%;
  min-height: 7em;
  padding: 1em;
  box-sizing: border-box;
  position: relative;
  border-top: 2px solid #d5cfcf;
  border-bottom: 2px solid #d5cfcf;

  &.active {
    border-color: #b4b2b2;
  }

  textarea {
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    outline: none;
    opacity: 0;
  }

  .text {
    font-size: 1.6rem;
    color: #27253E;
    z-index: -1;
    position: relative;

    span {
      position: relative;

      &.active {
        &:after {
          animation: blinker 1s ease-in-out infinite;
          content: '';
          display: block;
          width: 2px;
          background: #27253E;
          height: 100%;
          position: absolute;
          bottom: 0;
          left: -1px;
        }
      }

      &.past {
        color: #27253ea6;
      }
      @keyframes blinker {
        50% {
          background: transparent;
        }
      }
    }
  }
}
